RubyGems Navigation menu

Reverse dependencies for dassets-lessv1 Latest version of the following gems require dassets-lessv1

Total downloads 8.432

Voor deze versie 2.359

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: